body {
	width: 800px;
	background-color: #333333;
	font-family: verdana, arial black, arial;
}

.pageHeader {
	color: #99ccff; /*chalky blue*/
	font-size: 40;
	font-weight: bold;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
}
.sectionHeader {
	font-weight: bold;
	color: #888888;
	font-size: 30;
}
.sectionSubheader {
	font-weight: bold;
	color: #888888;
	font-size: 24;
	margin-left: 1em;
}

div.fullWidth {
	clear: both;
}
div.spacer {
	width: 2%;
	min-width: 2%;
	min-height: 1em; /*required for empty div to show up*/
	float: left;
}
div.half {
	width: 41%;
	float: left;
}
div.threeQuarters {
	width: 74%;
	margin-right: 2%;
	float: left;
}
div.oneQuarter {
	width: 22%;
	margin-right: 2%;
	float: left;
}

table.vanilla {
	border-collapse: collapse;
}
table.vanilla td {
	vertical-align: top;
	padding-right: 1em;
}

div.item {
	padding: 1.5em;
	font-family: 'arial';
	margin-bottom: 1em;
}
div.center {
	text-align: center;
	vertical-align: center;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

button {
	padding: 0em;
	background-color: transparent;
	border: none;
	cursor: pointer;
}

/*BASIC*/
div.basic {
	color: #36AECF; /*dark chalky blue*/
	border: 2px solid #36AECF; /*dark chalky blue*/
	font-size: 18;
}
div.basicLink {
	border: 2px solid #36AECF; /*dark chalky blue*/
	font-size: 18;
}
a.basic {
	color: #99ccff; /*chalky blue*/
}
a.basic:hover {
	color: #cee7ed; /*very light blue*/
}
button.basicImage {
	border: 2px solid #666666;
}
button.basicImage:hover {
	border: 2px solid #6CE0FF; /*chalky blue*/
}
button.basic {
	color: #36AECF; /*dark chalky blue*/
}
button.basic:hover {
	color: #cee7ed; /*very light blue*/
}
button.basicInternal {
	color: #36AECF; /*dark chalky blue*/
	border: 2px solid #36AECF; /*dark chalky blue*/
	padding: 0.5em;
}
button.basicInternal:hover {
	color: #cee7ed; /*very light blue*/
}

/*STEAM*/
div.steam {
	background-image: url("../images/steam_background.png");
}
table.steam {
	color: #ffffff;
}
button.steam {
	color: #67c1f5;
	padding: 0.5em;
}
button.steam:hover {
	background-color: #67c1f5;
	color: #ffffff;
}

/*AMAZON*/
div.amazon {
	background-color: #ffffff;
	color: #000000;
}
button.amazon {
	color: #0066c0;
}
button.amazon:hover {
	color: #c45500;
}

/*ARCHIVE OF OUR OWN*/
div.archiveOfOurOwn {
	background-color: #ffffff;
	border: 8px solid #990000;
}
div.archiveOfOurOwn img {
	border: 2px solid #333333;
}
button.archiveOfOurOwn {
	color: #666666;
	padding: 0.25em;
}
button.archiveOfOurOwn:hover {
	color: #ffffff;
	background-color: #990000;
}

/*LULU*/
div.lulu {
	background-color: #ffffff;
}
banner.lulu {
	display: block;
	background-image: url("../images/lulu_background.png");
	padding: 0.5em;
	text-align: center;
	vertical-align: center;
}
button.lulu {
	color: #46a48c;
	font-weight: bold;
}
button.lulu:hover {
	color: #46a48c;
	text-decoration: underline;
}

/*GITHUB*/
div.github {
	color: #586069; /*charcoal gray*/
	background-color: #fafbfc; /*palest gray*/
	font-family: Arial,sans-serif;
	font-size: 16px;
}
div.github h1 {
	font-weight: 600;
	font-size: 20px;
    line-height: 26px;
}
div.github div.inset {
	margin-left: 1em;
	margin-bottom: 0.5em;
}
div.github button {
	color: #0366d6; /*blue*/
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
    line-height: 26px;
}
div.github button:hover, div.github a:hover {
	color: #d16c00; /*rusty orange*/
	text-decoration: none;
}